package com.bjzc.zjyxdxj.bean;

import java.util.List;

/**
 * Created by ruihong on 2017/12/22.
 */

public class UploadPhotosBean2 {


    private String Total;
    private String Msg;
    private List<RowsBean> Rows;

    public String getMsg() {
        return Msg;
    }

    public void setMsg(String msg) {
        Msg = msg;
    }

    public String getTotal() {
        return Total;
    }

    public void setTotal(String Total) {
        this.Total = Total;
    }

    public List<RowsBean> getRows() {
        return Rows;
    }

    public void setRows(List<RowsBean> Rows) {
        this.Rows = Rows;
    }

    public static class RowsBean {
        /**
         * status : 0
         */

        private String status;

        public String getStatus() {
            return status;
        }

        public void setStatus(String status) {
            this.status = status;
        }
    }
}
